## kernel-patch-lpp 0.4.0-3

=== debian/changelog ===
kernel-patch-lpp (0.4.0-3) unstable; urgency=low

  * Make graphics stay on tty1 even after switching forth
    and back between tty's. This also means the graphics are still
    there when halting the machine.

 -- Gordon Fraser <gordon@debian.org>  Tue,  9 Apr 2002 21:10:11 +0200

kernel-patch-lpp (0.4.0-2) unstable; urgency=low

  * Fix scripting bug in provided rc and rcS

 -- Gordon Fraser <gordon@debian.org>  Sun, 24 Mar 2002 09:38:16 +0100

kernel-patch-lpp (0.4.0-1) unstable; urgency=low

  * Initial Release (Closes: #138121)
  * Replaces kernel-patch-lpp640x480 and kernel-patch-lpp-1024x768 
    (Closes: #137775)
  * Should work for all architectures supporting framebuffer
    (Closes: #138022)

 -- Gordon Fraser <gordon@debian.org>  Wed,  13 Mar 2002 09:40:00 +0100
