=== debian/control ===
Source: kernel-patch-lpp
Section: devel
Priority: extra
Maintainer: Gordon Fraser <gordon@debian.org>
Standards-Version: 3.5.2
Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches

Package: kernel-patch-lpp
Architecture: all
Depends: patch
Suggests: kernel-source-2.4, kernel-package
Replaces: kernel-patch-lpp-640x480, kernel-patch-lpp-1024x768
Conflicts: kernel-patch-lpp-640x480, kernel-patch-lpp-1024x768
Description: Display a graphical boot-screen with progress bar
 This patch adds the Linux Progress Patch option to the Linux kernel.
 The Linux Progress Patch is a kernel patch which displays a full-screen 
 logo with a progress bar and some informational text while booting. It 
 hides the normal startup messages printed by the kernel, and is meant 
 for people that don't care about boot messages.
