## kernel-patch-lpp 0.4.0-6

=== debian/changelog ===
kernel-patch-lpp (0.4.0-6) unstable; urgency=low

  * Updated patch to support 2.4.20 (Closes: #177267)
  * Bumped standards-version to 3.5.8
  * remove debian/conffiles as that would duplicate
    dh_installdeb's work    

 -- Gordon Fraser <gordon@debian.org>  Sat,  18 Jan 2003 18:48:38 +0100

kernel-patch-lpp (0.4.0-5) unstable; urgency=low

  * Update patch to support 2.4.19 (Closes: #158192)
  * Updated deps to ${kpatch:Depends}

 -- Gordon Fraser <gordon@debian.org>  Mon, 26 Aug 2002 21:54:39 +0200

kernel-patch-lpp (0.4.0-4) unstable; urgency=low

  * Hide cursor on console with progress bar
  * Support 800x600 pixel resolution
  * Minor cleanups (get rid of compiler warnings)
  * Suggest moving contrib/rc* to rc*.lpp instead of
    overwriting the original files (Closes: #145932)
  * Fix rc* scripts - again (Closes: #149958)
  * Remove console-switching code. People have reported
    freezes when switching consoles, so until I can find
    the reason it shouldn't be used. That means the bar
    will not be redrawn when switching between consoles.

 -- Gordon Fraser <gordon@debian.org>  Sun, 12 Jul 2002 10:03:39 +0200
