=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: extra
 Maintainer: Gordon Fraser <gordon@debian.org>
-Standards-Version: 3.5.2
-Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches
+Standards-Version: 3.5.8
+Build-Depends-Indep: debhelper (>= 4), dh-kpatches
 
 Package: kernel-patch-lpp
 Architecture: all
-Depends: patch
+Depends: ${kpatch:Depends}
 Suggests: kernel-source-2.4, kernel-package
 Replaces: kernel-patch-lpp-640x480, kernel-patch-lpp-1024x768
 Conflicts: kernel-patch-lpp-640x480, kernel-patch-lpp-1024x768
