=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,5 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper.
-# GNU copyright 1997 to 1999 by Joey Hess.
-
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
-
 build: build-stamp
 build-stamp:
 	dh_testdir
@@ -34,7 +26,6 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs -A debian/README.Debian
-	dh_installinfo
 	dh_installchangelogs
 	dh_link
 	dh_strip
